<script>
	export default {
		onLaunch: function() {
		},
		onShow: function() {
			console.log("从后台进入")
			 // wx.reLaunch()
		},
		onHide: function() {
		}
	}
</script>
<style lang="scss">
	@import "uview-ui/index.scss";
	@import '@/static/style/common.scss';
	@import '@/static/style/total.scss';
	page {
		-webkit-overflow-scrolling: touch; // ios滑动不流畅
		height: 100%;
		// background: #f0f0f0;
		width: 100%;
		font-size: 30rpx;
		font-family: OPPOSANS;
		word-break: break-all; //英文文本不换行
		white-space: normal;
	}
	// tab图标
	.uni-tabbar .uni-tabbar__icon {
		width: 25px !important;
		height: 25px !important;
	}
</style>
